<?php

namespace App\Http\Controllers;

use App\EckPrince\Constains;
use Illuminate\Http\Request;

class CardPhoneController extends Controller
{
    //
    public function chargeCard(Request $request)
    {
        $apiFormat['status'] = Constains::RESPONSE_STATUS_OK;
        $apiFormat['message'] = "SUCCESS";
        return response()->json($apiFormat);
    }
}
